.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

.popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    max-height: 80%;
    overflow-y: auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.dropzone {
    width: 90%;
    height: 80vh;
    border: 2px dashed #ccc;
    position: relative;
    margin: 20px auto;
}
.folder img {
    width: 50px; /* Taille par défaut pour img/folder-icon.png */
    height: 50px;
    object-fit: contain; /* Conserve les proportions */
}

.folder.special img {
    width: 50px; /* Taille des images des dossiers spécifiques */
    height: 50px;
}
